| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- File List
- File Members

- All
- Functions/Subroutines
- Variables
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all file members with links to the files they belong to:

### - n -

- ndatim : pumax.c
- noise() : puma.f90
- NRESOURCES() : pumax_stub.c
- nresources() : pumax.c
- NRESOURCES() : pumax.c
- nresources() : pumax_stub.c
- nresources_() : pumax_stub.c , pumax.c
- nstep : pumax.c
- ntocdat() : pumax.c
- ntodat() : puma.f90
- ntomin() : puma.f90
- NumArrays : pumax.c
- NUMARRAYS : pumax.c
- NUMPAL : pumax.c
- NUMSCALARS : pumax.c
- NUMWIN : pumax.c
- NumWin : pumax.c